package vn.azteam.tpf.service.mapper;

import vn.azteam.tpf.domain.*;
import vn.azteam.tpf.service.dto.TBDashboardTypeDTO;

import org.mapstruct.*;

/**
 * Mapper for the entity TBDashboardType and its DTO TBDashboardTypeDTO.
 */
@Mapper(componentModel = "spring", uses = {})
public interface TBDashboardTypeMapper extends EntityMapper<TBDashboardTypeDTO, TBDashboardType> {



    default TBDashboardType fromId(Long id) {
        if (id == null) {
            return null;
        }
        TBDashboardType tBDashboardType = new TBDashboardType();
        tBDashboardType.setId(id);
        return tBDashboardType;
    }
}
